﻿body {
}
.marg0{ margin:0; }
 /* 重用类样式 */
        .f_l {
            float: left !important;
        }

        .f_r {
            float: right !important;
        }

        .no_margin {
            margin: 0px !important;
        }

        .no_border {
            border: 0px !important;
        }

        .no_bg {
            background: none !important;
        }

        .clear_both {
            clear: both !important;
        }

        .display_block {
            display: block !important;
        }

        .text_over {
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
            -o-text-overflow: ellipsis;
            -moz-binding: url('ellipsis.xml#ellipsis');
        }

        /* 重用自定义样式 */
        .w_100 {
            width: 100%;
        }

        .w_95 {
            width: 95%;
        }

        .indextx {
            width: 980px;
            margin: 0 auto;
            margin-top: 10px;
            background: #FFFFFF;
        }

        .w_min_width {
            min-width: 1200px;
        }

        .w_1200 {
            width: 1200px;
        }

        .w_1067 {
            width: 1067px;
        }

        .w_980 {
            width: 980px;
        }

        .header {
            overflow: hidden;
        }
        table td {
    padding: 0;
}
/*后期自己填充样式*/
/*刷新按钮*/
.topjui-btn-reload {
   border: 1px solid rgba(0,0,0,0.15);
    padding: 0 6px;
    background: #fff;
}

    .topjui-btn-reload:hover {
        border:1px solid #7BBFFF;
    padding: 0 6px;
    background: #fff;
    color:#7BBFFF;
    }
     .topjui-btn-reload:active {
        border:1px solid #DFDFDF;
    padding: 0 6px;
    background: #DFDFDF;
    color:#575765;
    }
/*新增 、保存、上传按钮、生成二维码*/
.topjui-btn-add {
    border: 0;
    background: #009688 !important;
    color: #fff;
}

    .topjui-btn-add:hover {
        color: #fff;
        background: #009688 !important;
        opacity: .7;
        filter: alpha(opacity=80);
    }
/*删除、关闭按钮*/
.topjui-btn-delete {
    border: 0;
    background: #FF5722;
    color: #fff;
}

    .topjui-btn-delete:hover {
        color: #fff;
        background: #FF5722;
        opacity: .7;
        filter: alpha(opacity=80);
    }
/*编辑按钮*/
.topjui-btn-edit {
    border: 0;
    background: #4494FE;
    color: #fff;
}

    .topjui-btn-edit:hover {
        color: #fff;
        background: #4494FE;
        opacity: .7;
        filter: alpha(opacity=80);
    }
/*查询、预览*/
.topjui-btn-preview {
    border: 0;
    background: purple;
    color: #fff;
}

    .topjui-btn-preview:hover {
        color: #fff;
        background: purple;
        opacity: .7;
        filter: alpha(opacity=80);
    }
/*打印、关联部位*/
.topjui-btn-print {
    border: 0;
    background: #FFB800;
    color: #fff;
}

    .topjui-btn-print:hover {
        color: #fff;
        background: #FFB800;
        opacity: .7;
        filter: alpha(opacity=80);
    }
/*提前开工按钮样式*/
.topjui-btn-greennew {
    border: 0;
    background: #1fab03;
    color: #fff;
}
/*覆盖字体大小*/
.datagrid-cell, .datagrid-cell-group, .datagrid-cell-rownumber, .datagrid-header-rownumber, .datagrid-cell span, .pagination span, .pagination-info,
.l-btn-text, .panel-title, .tabs-title, .tree-title {
    /*font-size: 12px !important;*/
}

    .datagrid-cell span {
        font-weight: bold !important;
    }

/*覆盖鼠标悬浮背景颜色*/
.datagrid-row-over {
    background: #0092dc !important;
}

table td {
    font-size: 12px !important;
    padding: 1px;
    vertical-align: middle;
}

.bannerMenu lable {
    font-size: 14px !important;
}

#topmenucontent {
    vertical-align: middle !important;
}

.bannerMenu p {
    line-height: 45px !important;
}

/*.panel-header {
    height: 28px !important;
    line-height: 28px !important;
}*/

#west .tree-node {
    height: 38px !important;
    line-height: 38px !important;
}

.panel-icon, .panel-tool {
    /*margin-top: -5px !important;*/
}

.tree-title {
    display: inline;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}



.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    float: left;
    /*text-align:right;*/
}



.col-sm-12, .col-xs-12, .col-md-12 {
    width: 100%;
    padding: 0;
}

.col-sm-11, .col-xs-11, .col-md-11 {
    width: 91.66666667%;
}

.col-sm-10, .col-xs-10, .col-md-10 {
    width: 83.33333333%;
}

.col-sm-9, .col-xs-9, .col-md-9 {
    width: 75%;
}

.col-sm-8, .col-xs-8, .col-md-8 {
    width: 66.66666667%;
}

.col-sm-7, .col-xs-7, .col-md-7 {
    width: 58.33333333%;
}

.col-sm-6, .col-xs-6, .col-md-6 {
    width: 50%;
    padding: 0;
}

.col-sm-5, .col-xs-5, .col-md-5 {
    width: 41%;
}

.col-sm-4, .col-xs-4, .col-md-4 {
    width: 33.33333333%;
}

.col-sm-3, .col-xs-3, .col-md-3 {
    width: 25%;
}

.col-sm-2, .col-xs-2, .col-md-2 {
    width: 16.66666667%;
}

.col-sm-1, .col-xs-1, .col-md-1 {
    width: 8.33333333%;
}

.form-control {
    display: block;
    width: 100%;
    height: 26px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.accordion .panel-heading a {
    font-size: 15px;
    padding: 0px 16px;
    display: block;
    color: #3078EF;
}
/*.textbox-text {width:100%;line-height:26px;
}
.textbox-icon {line-height:40px;
}
.collapse.in {
    display: block;
}
.collapse {
    display: none;
}*/

.tabs li a.tabs-inner {
border:0;
border-radius:initial
}
.tabs li {
    border-right: 1px solid #e6e6e6;
}
    .tabs li.tabs-selected a.tabs-inner {
        outline: 0;
        background-color: #fff;
        color: #575765;
        background: -webkit-linear-gradient(top,#ffffff 0,#fff 100%);
    }
.tabs li.tabs-selected a.tabs-inner {
    outline: 0;
    background-color: #fff;
    color: #0184E7;
    background: -webkit-linear-gradient(top,#fff 0,#fff 100%);
    background: -moz-linear-gradient(top,#fff 0,#fff 100%);
    background: -o-linear-gradient(top,#fff 0,#fff 100%);
    background: linear-gradient(to bottom,#fff 0,#fff 100%);
        background-repeat: repeat;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff, endColorstr=#ffffff, GradientType=0);
}
.tabs-header, .tabs-tool {
    background-color: #f8f8f8;
}